micro_utils.dokka
0.15.1

# US

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class US : IetfLanguageCode.English

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.English.US
POSIX
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object POSIX : IetfLanguageCode.English.US

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

POSIX
Link copied to clipboard
Companion
Link copied to clipboard